Type
 IPluginManager = Interface
  ['{071A077E-F4FA-4555-B4A6-9EF45FE3A620}']
   Function SetDllPath(Filename: PChar) HResult; stdcall;
   Function GetGUID(OUT GUID: PChar): HResult; stdcall;
   Function RegisterServer(): HResult; stdcall;
   Function UnregisterServer(): HResult: stdcall;
End;
